.main-banner {
  padding: 120px 0;
  min-height: 100vh;
  position: relative;
  overflow: hidden;
  //background-color: #7d89a8;
  display: flex;
  align-items: center;

  &:before {
    content: "";
    display: block;
    width: calc(100vw + 13px);
    height: 100%;
    position: absolute;
    background-color: #F5F4FF;
    border-radius: 0 0 300px 300px;
    bottom: 0;
    z-index: 0;
    transform: rotate(355deg) translate(0px, -38px);
    @media screen and (max-width: 1000px) {
      transform: rotate(0deg) translate(0px, 0px);
      border-radius: 0;
    }
  }

  .main-banner-inner {
    position: relative;
    z-index: 2;
    display: flex;
    align-items: center;
    width: 100%;
    max-width: 1480px;
    margin: 0 auto;
    padding: 0 15px;

    & > div {
      flex: 0 0 50%;
      max-width: 50%;
    }
  }

  .banner-content {
    h2 {
      font-size: 3.5rem;
      font-weight: 700;
      line-height: 100%;
      color: #000;
      max-width: 511px;

      @media screen and (max-width: 900px) {
        font-size: 2.5rem;
      }

      span {
        color: #4540db;
      }
    }

    p {
      color: #000;
      font-weight: 400;
      font-size: 1.3rem;
    }

  }

  .banner-search {
    margin-top: 50px;

    .search-criteria {
      display: flex;

      & > div {
        margin-right: 1px;
      }

      a {
        font-size: 1rem;
        line-height: 1.5rem;
        display: block;
        padding: 11px 20px;
        width: 200px;
        background-color: #fff;
        color: $base_color;
        text-align: center;
        border-radius: 5px 5px 0 0;
        border: 1px solid #dddddd;
        border-bottom: none;
        font-weight: 500;
        @media screen and (max-width: 600px) {
          font-size: 0.8rem;
        }
        &:first-child {
          background-color: $brand_color;
          color: #ffffff;
        }
      }
    }

    .search-form {
      form {
        display: flex;
        align-items: center;
        justify-content: space-between;
        background-color: #fff;
        padding: 2px;
        border-radius: 0 5px 5px 5px;
        width: 100%;
        border: 1px solid #dddddd;

        & > div {
          position: relative;

          label {
            position: absolute;
            left: 20px;
            top: 50%;
            transform: translateY(-50%);
            font-size: 1rem;
            color: #c8c8c8;
          }

          input {
            font-weight: 400;
            font-size: 1rem;
            border: none;
            padding: 0.8rem 0.8rem 0.8rem 50px;
            box-sizing: border-box;
            width: 100%;
            outline: none;

            &[type="search"] {
              border-right: 1px solid #dddddd;
            }

            &::placeholder {
              color: #c8c8c8;
              font-size: 1rem;
            }
          }


          button {
            font-weight: 700;
            font-size: 1rem;
            line-height: 21px;
            background: $brand_color;
            border-radius: 5px;
            width: 100%;
            height: 50px;
            color: #ffffff;
            border: none;
            outline: none;
          }

          &:nth-child(1),
          &:nth-child(2) {
            flex: 0 0 calc(50% - 60px);
            max-width: calc(50% - 60px);
          }

          &:nth-child(3) {
            flex: 0 0 120px;
            max-width: 120px;
          }
        }
      }


    }

  }

  .banner-image {
    text-align: center;

    img {
      max-height: 450px;
    }
  }
}


@media screen and (max-width: 900px) {
  .main-banner-inner {
    flex-wrap: wrap;

    & > div {
      flex: 0 0 100% !important;
      max-width: 100% !important;

      &.banner-image {
        display: none;
      }
    }
  }

}



@media screen and (max-width: 1200px) {
  .search-form {
    form {
      flex-wrap: wrap;

      & > div {
        flex: 0 0 100% !important;
        max-width: 100% !important;
        border-bottom: 1px solid #dddddd !important;

        input {
          border-right: none !important;
        }
      }
    }
  }
}